Forum Discussion

abhinav_innov's avatar
abhinav_innov
New Contributor
12 months ago

Getting Rejected by policy message after upgrading to the latest version of 3.46.1

I have soap Request which works fine on 3.3.0 version of the ready api. However, after upgrading to the latest version I am getting Rejected by policy message for all my request. 

2 Replies

  • nmrao's avatar
    nmrao
    Champion Level 3

    It is worth to try the same on old version if you still got to see if that is still working.

    • abhinav_innov's avatar
      abhinav_innov
      New Contributor

      Yes, the code works fine on the older version. However, I have got the new license which seems to work only for the latest version. If I install version 3.3.0, i don't see the option to install license using sign in button. However, when we run the same code on the latest version we are getting Rejecting by policy message.